Ben
Burton
bab@debian.org
8. aprill 2003
quanta
1

# `quanta`

&kde; veebiarenduskeskkond

    quanta --unique --nologo --resetlayout failinimi KDE üldised võtmed Qt üldised võtmed

## Kirjeldus

&quanta; Plus on veebiarenduskeskkond HTML- ja muude sarnaste keelte jaoks. See on mõeldud võimalikult kiireks ja hõlpsaks veebiarenduseks ning on ruttu muutunud võimsaks, paljude võimalustega rekdatoriks. &quanta; toetab suurel määral ka PHP-d, sealhulgas siluri kasutamise võimalust.

&quanta; Plus ei ole mitte mingil moel seotud ühegi &quanta; kommertsversiooniga. Algse meeskonna peamised koodikirjutajad loobusid GPL-litsetsiga levitatava versiooni arendamisest kommertstoote arendamise kasuks.

## Võtmed

### Rakenduse võtmed

`--unique`

  Käivitamine üheainsa protsessina

`--nologo`

  Käivitusekraani ei näidata

`--resetlayout`

  Kasutajaliidese paigutus lähtestatakse vaikeväärtustele

## Vaata ka

Põhjalikuma dokumentatsiooni annab help:/quanta (sisesta see URL &konqueror;is või anna käsureal korraldus ``khelpcenter` `help:/quanta``).

Lisainfot leiab ka aadressilt http://sourceforge.net/projects/quanta/.

## Autorid

&quanta; praegused autorid ja hooldajad on Eric Laffoon sequitur@kde.org ja Andras Mantia amantia@kde.

Käesoleva manuaalilehekülje kirjutas Ben Burton bab@debian.org